body
{
	margin:0;
	padding: 0;
}
#logo
{
	max-width: 100px; 
    max-height: 100px;
}
.nav
{
	background-color:#333333;
	height:50px;
	opacity:0.6;
	margin:0;
	padding:0;
	position: fixed;
	width: 100%;
	color:white;
	
}
ul
{
	margin:0;
	padding:0;
	height: 50px;
	padding-left:100px;
	list-style: none;
	
}
ul li
{
	float:left;
	line-height: 20px;
	text-align: center;
	font-size: 25px;
}
ul li a
{
	display: block;
	width:120px;
	margin:0;
	color:white;
	text-decoration: none;
}
ul li i
{
	width: 70px;
	margin-top:5px;
}
.nav li a:hover
{
	color:black;
}
.nav li i:hover
{
   color:black;
}
.section1
{   
	background:url("images/notebook.jpg")no-repeat;
	background-size:cover;
    height: 500px;
	margin: 0;
	padding: 0;
	text-align:center;
	color:white;
	padding-top: 300px;
	padding-left: 500px;
	padding-right: 120px;
}
.border1
{
	height: 0;
	width: 500px;
	font-family:'Tangerine', cursive;
	font-size:60px;
	text-align: justify;
}
.border1 h1
{   text-align: center;
	font-family: "Lucida Calligraphy",cursive;
	font-size:60px;
	border-bottom:double white 5px;
	border-top:double white 5px;
	
}
.section2
{
	background:url("images/box1.jpg") no-repeat;
    height: 500px;
	margin: 0;
	padding: 0;
	color:white;
	padding-top: 130px;
	padding-left: 650px;
	padding-right: 120px
}
.border2
{
	height: 0;
	width: 500px;
	font-size:17px;
	font-family:cursive;
	text-align: justify;
}
.border2 h1,.border4 h1,.borderlf h1,.borderrg h1,.border6 h1
{   text-align: center;
	font-family: "Lucida Calligraphy",cursive;
	font-size:60px;
	border-bottom:double white 5px;
	border-top:double white 5px;
	
	
}
.section3
{
	background:url("images/gym2.jpg")no-repeat;
	background-size:cover;
    height:600px;
	margin: 0;
	padding: 0;
	text-align:center;
	color:white;
	padding-top: 300px;
	padding-left: 50px;
}
.section4
{
	background:url("images/movie2.jpg") no-repeat;
	background-size:cover;
    height: 500px;
	margin: 0;
	padding: 0;
	color:white;
	padding: 70px 120px 0 690px;
	
}

.border4
{
	height: 0;
	width: 600px;
	font-size:17px;
	font-family:cursive;
	text-align: justify;
}
section
{
	height:0;
	margin:0;
	padding:0;
}
.section5
{
	display:table;
	width:100%;
	margin:0;
	padding:0;
}
.left,.right
{
	display:table-cell;
	width:50%;
	margin:0;
	padding:0;
	height:600px;
}

.left
{
	background:url("images/football.jpg");
	background-size: cover;
	padding:100px 0 0 100px;
}
.right
{
	background:url("images/voley.jpg");
	background-size: cover;
	padding:100px 0 0 20px;
}


.borderlf
{   color:white;
	height: 0;
	width: 400px;
	font-size:17px;
	font-family:cursive;
	text-align: justify;
}
.borderrg
{   color:white;
	height: 0;
	width: 290px;
	font-size:17px;
	font-family:cursive;
	text-align: justify;
}
.section6
{
	background:url("images/it.jpg") no-repeat;
	background-size:cover;
    height: 500px;
	margin: 0;
	padding: 0;
	color:white;
	padding: 100px 120px 0 50px;
	
}
form
{
	background: rgba(0, 0, 0, 0.5);
	height: 560px;
    width: 400px;
	margin:auto;
	border-radius: 3px;
	padding-top: 50px;
	padding-left:30px;
	padding-right: 50px;
    
}
input
{   border: 1px solid rgba(255,255,255,.4);
	border-radius: 5px;
	height: 50px;
	font-family:"Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, "sans-serif";
	font-size: 18px;
    padding-top:5px;
	padding-left:5px;
    color: white;
	width: 400px;
	margin: 0;
	background: black;
	background: rgba(255, 255, 255, 0.4);
	
}
input::placeholder
{
	color:white;
	padding-left: 30px;
}
#submit
{
	width: 138px;
    height: 44px;
    border-radius: 4px;
	margin-left: 260px;
	background: -webkit-linear-gradient(top, #6da5a3, #416b68);
	padding: 10.5px 21px;
    border-radius: 6px;
	box-shadow: rgba(255,255,255,0.1) 0 1px 0, inset rgba(255,255,255,0.7) 0 1px 0;
    text-shadow: #333333 0 1px 0;
    color: #e1e1e1;
}
.contact p
{
	padding-top:0;
	padding-bottom:0;
}
.border6
{
	height: 0;
	width: 700px;
	font-size:17px;
	font-family:cursive;
	text-align: justify;
}
.contact h1
{
	padding-left:5px;
	text-align: center;
	padding-bottom:20px;
	font-family: "Lucida Calligraphy",cursive;
	font-size:30px;
	border-bottom:double white 5px;
	border-top:double white 5px;
	color:white;
	
}
.contact
{   padding-top: 100px;
	height: 700px;
	background: url(images/bcg.jpg);
	background-size: cover;
}
.footer
{   padding-top:5px;
	text-align:center;
	margin:0;
	font-size:25px;
	color:white;
	height:30px;
	overflow:auto;
    background-color:#393a37;
}
.footer p
{
	padding:0;
	margin:0;
}